#!/usr/bin/env bash

set -uxa pipefail

# Ignore SC2054 as it effectivly complains about qemu's syntax using commas
# to separate elements that we group here in an array.
# See https://www.shellcheck.net/wiki/SC2054.
shellcheck --exclude=SC2054 --shell=bash ../control-vm.sh
